{
  "strategy_name": "DecisionTreeStrategy",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.01,
      "trailing_stop_positive_offset": 0.05,
      "trailing_only_offset_is_reached": true
    },
    "max_open_trades": {
      "max_open_trades": 8
    },
    "buy": {
      "percent48": 0.039,
      "di_pente_5m_buy": 194
    },
    "sell": {
      "percent_1d_loss_sell": 0.03,
      "sma20_factor": 0.5,
      "di_pente_5m_sell": -80
    },
    "protection": {
      "di_pente_1d_start": 61,
      "di_pente_1d_stop": -54,
      "di_pente_1h_start": 79,
      "di_pente_1h_stop": -42,
      "di_pente_5m_start": 75,
      "di_pente_5m_stop": -58,
      "max200_diff": 0.042,
      "protection_stake_amount": 100,
      "sma5_pct_1h_gain_buy": -0.01,
      "sma5_pct_1h_loss_buy": -0.004
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2025-02-10 19:08:28.239507+00:00"
}